Variables

# landscape_sprite.h File Reference

Offsets of sprites to replace for non-temperate landscapes. More...

Go to the source code of this file.

## Variables
static const SpriteID | END = 0xFFFF
static const SpriteID | _landscape_spriteindexes_arctic []
static const SpriteID | _landscape_spriteindexes_tropic []
static const SpriteID | _landscape_spriteindexes_toyland []

## Detailed Description

Offsets of sprites to replace for non-temperate landscapes.

Definition in file landscape_sprite.h.

## Variable Documentation

const SpriteID _landscape_spriteindexes_arctic[]`[static]`

Initial value:

     {
       0xF67,  0xF9F,
       0xAAD,  0xAB0,
       0x83A,  0x845,
       0xFA0,  0xFC9,
       0x43F,  0x45E,
       0x566,  0x56D,
       0x945,  0x94C,
       0x3ED,  0x40C,
       0x515,  0x51C,
       0x55A,  0x561,
       0x534,  0x546,
       0x93D,  0x944,
       0x955,  0x95C,
       0xFDD,  0xFEC,
       0x87D,  0x883,
       0xA2B,  0xA39,
       0x497,  0x4B0,
       0x572,  0x575,
       0x94D,  0x954,
       0x818,  0x81D,
       0x3DE,  0x3EB,
      0x1212, 0x1212,
      END
    }

Definition at line 14 of file landscape_sprite.h.